p, li {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; font-size: smaller}



div {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; font-size: x-small}



a {text-decoration: none}



a:hover {text-decoration: underline}



a:hover img {filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100,finishopacity=81,style=2)}



.left {text-align: left}



.center {text-align: center}



.right {text-align: right}



.headnav {font-size: xx-small}



.navsite {  font-size: xx-small}



.imgnorm {  vertical-align: middle; margin-top: 0px}

.headfund { color: #0000CC; text-shadow: white 0px 0px 5px }

.headinstitute { color: #009900; text-shadow: white 0px 0px 5px }